{
    "version": "1.0.0.1",
    "description": "Dahua SmartPSS launcher not requiring admin priviledges.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:D886EFDD7C50F799F0D269AA04637C5A51BB3A1B3BEB1346C531D266CEA5A97848043AAD78E854271CCAC5743BC00078057036402D20149D5F25389BC9585BFD",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_dahua/kunago_dahua-1.0.0.1.7z",
    "bin": [
      "kunago_dahua.exe"
    ],
    "post_install": [
        "if ($global) {$dst = $env:ALLUSERSPROFILE} else {$dst = $env:USERPROFILE}",
        "$wShell = New-Object -comObject WScript.Shell",
        "$shortcut = $wShell.CreateShortcut(\"$dst\\Desktop\\kamery.lnk\")",
        "$shortcut.TargetPath = \"$dir\\kunago_dahua.exe\"",
        "$shortcut.Save()"
    ],
    "pre_uninstall": [
        "if ($global) {$dst = $env:ALLUSERSPROFILE} else {$dst = $env:USERPROFILE}",
        "Remove-Item -Path \"$dst\\Desktop\\kamery.lnk\" -Force"
    ],
    "shortcuts": [
        [
            "kunago_dahua.exe",
            "Dahua"
        ]
    ]
}
